Search Results

Type: Posts; User: stevejebson

Page 1 of 2 1 2
Search took 0.00 seconds.
  1. Thanks Geoffrey, i'll pop home and check/resend emails in the next hour.
  2. Geoffrey,

    I sent you a couple of emails 2 weeks ago but have had no responses, i'm having to post here as i believe the pm feature of the forum is not working. Could you check to see if my emails...
  3. that's great, thanks for that Geoffrey, sorry to be a pain.
  4. I've nearly managed to get everything working now under 0.4.6 so that i can release this into a pure 2.0 runtime environment. I've been searching for old DateField bugs but have been unable to find...
  5. good man geoffrey, threw me for 10mins but i needed to drop the final ; in your solution to get it to work, tested against the "alert" example just fine.

    thanks.
  6. also, here is the script from the page aboce




    ATA[
    19 Ext.onReady(function(){Ext.QuickTips.init();this.GetReport=new...
  7. i can't upgrade as i need to get this working under runtime 2.0 and version 0.4.6 is the last version that is 2.0 compatable.

    i've created the a simple example that does give the error



    <%@...
  8. hi geoffrey,

    yep, appreciate the difficulty in reviewing/testing.

    Same error when i use the alert as below...



    <Buttons>
    <ext:Button runat="server" ID="GetReport"...
  9. Could be a 0.4.6 question as in that's the version i'm on but hopefully not. I've got a modal window that collects some parameters and i want to pass these to another pop up webpage on the Ok click....
  10. Hi Geoffrey,

    I tried the 0.6 with Json 1.3.0 as well. I remember you saying before that at some stage coolite was going to require 3.5 as a prerequisite, do you think we are at that stage now ? or...
  11. Hi Geoffrey,

    I've replaced the json verison 2.0 with 1.3.0 in a copy of 0.5.4

    It appears that references to json 2.0 go back to coolite vsn 0.5.0 is it possible to get a pre 0.5.0 version so i...
  12. Hi Geoffrey,

    I think we tried something along these lines already, i.e. reverting back to Json 1.3.1 and i think there was only 1 reference that caused any problems and that was to...
  13. Hi Geoffrey,

    JohnBartram has just joined the forum but can't reply in this forum due to his status, he's the developer guy that i've been working with, this is the post he wanted to make...


    ...
  14. thanks Geoffrey, i'm crossing my fingers here over the pond.
  15. The problem is that they are not my servers, i can certainly try and convince them but the disclaimers are bound to make them nervous. I'd do it in a flash of course ;)

    Does this then confirm that...
  16. I've got 3.5 on my machine, running VS 2008, it's on the hosting machine that the problem is. Are you saying that we must have 3.5 on that machine ? If so why would we need (or anybody else) build to...
  17. I've built and targeted 2.0 as the runtime but it falls over with the error below i.e. Json has references to System.Core according to the Stack Trace. If coolite is using Json 2.0 that was built as...
  18. You da man Timothy, thanks.
  19. Hi Vlad,

    If i remove the window it disappears completely !
  20. I'm trying to get a GridPanel within a TabPanel Tab but it's not respecting my contstraints !

    Here's an example...



    <%@ Page Language="C#" %>
    <%@ Import...
  21. Thanks, works a treat now.
  22. Hi Geoffrey,

    Thanks for reply and patience.

    I've installed TortoiseSVN and run the export into a folder (Coolite SVN Tortoise) on my machine (Vista), opened the solution and run a build (debug)...
  23. I think i've answered part of my own question i.e. the svn bit. I'm currentl downloading and installing VisualSVN (http://www.visualsvn.com/visualsvn/download/) that will get all the code for me.
    ...
  24. Thanks for that Geoffrey, how would i get access to the svn ? You sent me a url for the 0.6 dll so i could participate in the preview testing and the svn i do have access to as a paid up member is...
  25. I've just handed over what i've built so far to the people who will deliver this into uat and the live environment and they're saying that the coolite v0.6 dll uses the .Net 3.5 runtime and they only...
Results 1 to 25 of 45
Page 1 of 2 1 2